<table align="center" style="width: 600px; font-family: Tahoma; border-spacing: 0px;">
<tbody><tr>
<td style="padding: 10px; border-top-color: rgb(204, 204, 204); border-right-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid;">
<img style="float: left;" src="http://www.packer-products.co.uk/media/images/logo.png">
</td>
</tr>
<tr>
<td style="background: rgb(251, 251, 251); padding: 20px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h1 style="text-align: center; color: rgb(228, 35, 44);">
[[ PRODUCT NAME HERE ]]
</h1>
<center>
<img src="[[ PRODUCT IMAGE HERE ]]">
</center>
<br>
<span style="color: rgb(191, 0, 0); font-family: Tahoma;">
Information
</span>
<ul style="color: rgb(191, 0, 0);">
<li>[[ SELLING POINT 1 ]]</li>
</ul>
<ul style="color: rgb(191, 0, 0);">
<li>[[ SELLING POINT 2 ]]</li>
</ul>
<ul style="color: rgb(191, 0, 0);">
<li>[[ SELLING POINT 3 ]]</li>
</ul>
<center><h3 style="text-align: center; color: rgb(191, 0, 0);"><font size="4">[[ RRP PRICE ]]</font></h3></center>
</td></tr>
<tr>
<td style="height: 20px;">
</td>
</tr>
<tr style="background: rgb(251, 251, 251);">
<td style="padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h2 style="color: rgb(228, 35, 44);">About us</h2><p>
PACKER, the trading name of Packaging Aids Ltd., has over 40 years experience offering branded value for money packaging equipment, from simple carton tape dispensers to automatic wrapping systems together with a wide variety of consumables.
<br><br>
You can call us or visit our website for more information.
</p>
<p>
Website: <a style="color: rgb(228, 35, 44);" href="http://packer-products.co.uk">http://packer-products.co.uk</a> <br>
Email: <a style="color: rgb(228, 35, 44);" href="mailto:sales@packer-products.co.uk">sales@packer-products.co.uk</a><br>
Call: <span style="color: rgb(228, 35, 44); text-decoration: underline;">01268 885885</span>
</p>
</td>
</tr>
<tr>
<td style="height: 20px;">
</td>
</tr>
<tr>
<td style="background: rgb(251, 251, 251); padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h2 style="color: rgb(228, 35, 44);">Deliveries</h2>
<p>
</p><h4>DELIVERY WITHIN MAINLAND UK</h4>
All orders will be despatched via a recorded delivery service, same day before 4pm or latest within 24 hours, unless otherwise agreed with the customer.
<br><br>
Please ensure that there is someone at the delivery address to sign for the packages between 8am and 5pm.
<br>
<h4>COLLECTION</h4>
If preferred, orders may be collected from the trade counter from 08.00 -16.30 Mon-Fri by prior arrangement with sales
<p></p>
</td>
</tr>
<tr>
<td style="height: 20px;">
</td>
</tr>
</tbody>
</table>